#include <RCSwitch.h>

RCSwitch mySwitch = RCSwitch();

void setup() {

  Serial.begin(9600);

  // Transmitter is connected to Arduino Pin #12
  mySwitch.enableTransmit(12);

  // Optional set pulse length.
  mySwitch.setPulseLength(458);

  // set protocol (default is 1, will work for most outlets)
  // mySwitch.setProtocol(2);

  // Optional set number of transmission repetitions.
  //mySwitch.setRepeatTransmit(2);

  pinMode(13, OUTPUT);

}

void loop() {
  mySwitch.send("010101010101010100110000");
  digitalWrite(13, HIGH);
  delay(500);
  digitalWrite(13, LOW);
  delay(10000);
}
